#### 4.22.3.11 dimension

`Syntax:`
  `dimension(` cone c `)` `dimension(` fan f `)` `dimension(` polytope p `)`
`Type:`
  int
`Purpose:`
  dimension of the cone
`Example:`

      LIB"gfanlib.so";
      intmat M1[1][2]=
      1,0;
      cone c1=coneViaPoints(M1);
      dimension(c1);
      ==> 1
      intmat M2[1][2]=
      0,0;
      cone c2=coneViaPoints(M2);
      dimension(c2);
      ==> 0

User manual for Singular version 4-0-3, 2016, generated by texi2html.